GTKLICK(1)

NAME
gtklick - A simple metronome GUI for JACK

SYNOPSIS
gtklick [options]

DESCRIPTION
gtklick is a simple metronome with an easy-to-use GTK+ interface, supporting the JACK sound server. It features different sounds to choose from, arbitrary meters and beat patterns, a speed trainer, and the ability to save and restore profiles.
gtklick is implemented as a frontend to klick and uses OSC messages to communicate with the backend. Using klick directly on the command line offers additional features like tempo maps and synchronization with JACK transport.

OPTIONS

-o port
    OSC port to start klick with

-q port
    OSC port of running klick instance to connect to

-r port
    OSC port to be used for gtklick

-h  show help

AUTHOR
Dominic Sacre <dominic.sacre@gmx.de>